#!/bin/sh
echo 'name: filemanip
version: 0.3.6.2
id: filemanip-0.3.6.2-e99b6a59f1b3655157271a68eabc61dc

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: https://github.com/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/filemanip-0.3.6.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/filemanip-0.3.6.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         unix-compat-0.4.1.0-b0484afffb8780960cf8e0523f28f06f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/filemanip-0.3.6.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/filemanip-0.3.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
